[Bug 490775] Re: error processing /var/cache/apt/archives/kdebase-runtime_4%3a4.3.2-0ubuntu4_i386.deb

David Morris dave at greenacre.no-ip.com
Tue Dec 1 10:35:44 UTC 2009


This is on an upgrade to karmic

** Description changed:

  Binary package hint: kdebase-runtime
  
- Package is un-installable:
+ Package is un-installable on an upgrade to karmic:
  
  Preparing to replace kdebase-runtime 4:4.1.3-0ubuntu1~intrepid1 (using .../kdebase-runtime_4%3a4.3.2-0ubuntu4_i386.deb) ...
  Unpacking replacement kdebase-runtime ...
  dpkg: error processing /var/cache/apt/archives/kdebase-runtime_4%3a4.3.2-0ubuntu4_i386.deb (--unpack):
-  trying to overwrite '/usr/bin/plasmapkg', which is also in package libplasma2 4:4.1.3-0ubuntu1~intrepid1
+  trying to overwrite '/usr/bin/plasmapkg', which is also in package libplasma2 4:4.1.3-0ubuntu1~intrepid1
  Processing triggers for man-db ...
  Errors were encountered while processing:
-  /var/cache/apt/archives/kdebase-runtime_4%3a4.3.2-0ubuntu4_i386.deb
+  /var/cache/apt/archives/kdebase-runtime_4%3a4.3.2-0ubuntu4_i386.deb
  E: Sub-process /usr/bin/dpkg returned an error code (1)

** Visibility changed to: Public

** This bug is no longer flagged as a security vulnerability

-- 
 error processing /var/cache/apt/archives/kdebase-runtime_4%3a4.3.2-0ubuntu4_i386.deb
https://bugs.launchpad.net/bugs/490775
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-runtime in ubuntu.




More information about the kubuntu-bugs mailing list